Pacemaker CVE-2013-0281 Remote Denial of Service Vulnerability

Bugtraq ID: 57965
Class: Design Error
CVE: CVE-2013-0281
Remote: Yes
Local: No
Published: Feb 14 2013 12:00AM
Updated: Nov 26 2013 12:16AM
Credit: David Vossel
Vulnerable: Red Hat Enterprise Linux Server Optional 6
Red Hat Enterprise Linux Resilient Storage 6
Red Hat Enterprise Linux High Availability 6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus